<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource: Spanish Lessons -->
<!-- <item>[ID]: lessons ID -->
<!-- <item>[Name]: lessons name -->
<!-- <item>[Path]: path to lesson lists -->
<!-- <item>[Filter]: keyboard layout KLID, (HEX) -->
<root Ver="1" Author="Donald Loseff" AuthorMail="dloseff@fastmail.fm" AuthorSite="" Description="">
  <item ID="502001" Name="[sp] Beginner" Path="Spanish\1-1.xml" Filter="0000040a"/>
  <item ID="502002" Name="[sp] Intermediate" Path="Spanish\1-2.xml" Filter="0000040a"/>
  <item ID="502003" Name="[sp] Expert" Path="Spanish\1-3.xml" Filter="0000040a"/>
  <item ID="501701" Name="[sp] Beginner" Path="Spanish\2-1.xml" Filter="0000080a"/>
  <item ID="501702" Name="[sp] Intermediate" Path="Spanish\2-2.xml" Filter="0000080a"/>
  <item ID="501703" Name="[sp] Expert" Path="Spanish\2-3.xml" Filter="0000080a"/>
</root>